@charset "utf-8";

@media screen and (max-width:1200px){
	.w1200{width:96%;}
	.w1024{width:96%;}
	
	.top_bjj{height:70px;}
	.top_bj{margin-top:0; background:#ff9900;}
	.top .logo{height:70px;}
	.top .logo h1 img{max-height:50px;}
	.top ul{ display:none;}
	.zyw{display:none;}
	.mobile-inner{display:block;}
	
	#home_slider{display:none;}
	#home_slider2{display:block;}
	.block_home_slider .flex-control-paging {bottom:10px;}
	.block_home_slider .flex-control-paging li a{width:30px; height:4px; border-radius:0px;}
	.flexslider{height:auto;}
	.flexslider .slides > li .banner_wz_dkj{ top:50%;}
	.flexslider .slides > li .banner_wz{max-width:1540px; width:96%; margin:0 auto; padding:20px 0; text-align: center;}
	.flexslider .slides > li .banner_wz .banner_bt{ font-size:22px; color:#000;}
	.flexslider .slides > li .banner_wz .banner_bt img{max-width:80%;}
	.flexslider .slides > li .banner_wz .banner_nr{ font-size:18px; color:#000;}
	.flexslider .slides > li .banner_wz .banner_more{ display:none;}
	
	.xwfb_bj{padding:30px 0;}
	
	.cpzs_bj{padding:30px 0;}
	.cpzs .cpzs_bt .cpzs_bt_t{ font-size:28px;}
	.cpzs .cpzs_bt .cpzs_bt_m{ font-size:26px;}
	
	.dzzy_bj{ padding:30px 0;}
	.dzzy .dzzy_bt{font-size:28px;}
	
	.zygj_bj{padding:30px 0;}
	
	.ys .ys_l{margin-left:0px;}
	.ys .ys_r{width:calc(100% - 300px);}
	
	.ys_bj{padding:30px 0;}
	
	.ny_banner_bj{ height:300px;}
}

@media screen and (max-width:1080px){
	.ys_bj{background:#073763;}
	.ys .ys_l{width:100%; float:none; border:none; padding:0; display:none;}
	.ys .ys_l .ys_l_kj{text-align: left; border:none; padding:0;}
	.ys .ys_l .ys_l_wz{margin-top:10px;}
	.ys .ys_l .ys_l_more{display:none;}
	.ys .ys_l .ys_l_yw{margin-top:10px;}
	.ys .ys_r{width:100%; float:none;}
	.ys .ys_r ul{margin-top:-20px;}
	.ys .ys_r ul li{margin-top:20px;}
}

@media screen and (max-width:980px){
	.cpzs .cpzs_dh{display:none;}
	.cpzs_cp ul li{width:48%;}
	
	.ny_bj{padding:2% 0 50px 0;}
	
	.ny_dh{margin-top:0;}
	.ny_dh ul{margin:-2% 0 0 -2%; background:none;}
	.ny_dh ul li{width:48%; margin:2% 0 0 2%; padding:12px 6px; background:#005da4;}
	
	.cpzx ul li{width:48%;}
}



@media screen and (max-width:750px){
	.db ul{display:none;}
	.db .erweima{width:100%; float:none;}
	
	.dzzy_bj{background:#f90;}
	.dzzy ul{margin:2% 0 0 -2%;}
	.dzzy ul li{width:48%; margin:4% 0 0 2%;}
	.dzzy ul li .dzzy_wz{margin-top:10px;}
	
	.zygj ul{margin:2% 0 0 -2%;}
	.zygj ul li{width:48%; margin:2% 0 0 2%}
	
	.ny_banner_bj{ height:180px;}
	.ny_banner_bj .ny_banner_bjj .ny_banner .ny_banner_bt{ font-size:26px;}
	.ny_banner_bj .ny_banner_bjj .ny_banner .ny_banner_yw{ font-size:28px;}
	
	.gsjj .gsjj_t .gsjj_img{width:100%; float:none;}
	.gsjj .gsjj_t .gsjj_wb{width:100%; float:none; margin-top:20px;}
	
	.gswh .gswh_t .gswh_img{width:100%; float:none;}
	.gswh .gswh_t .gswh_wb{width:100%; float:none; margin-top:20px;}
	
	.gsry ul li{width:48%;}
	
	.sbyf ul li{width:48%;}
	
	.zczc ul{margin-top:-30px;}
	.zczc ul li{margin-top:30px; padding-bottom:30px;}
	.zczc ul li .zczc_img{width:100%; float:none;}
	.zczc ul li .zczc_wz{width:100%; float:none; margin-top:20px;}
	
	.szll ul li .szll_img{width:100%; float:none; text-align:center;}
	.szll ul li .szll_wb{width:100%; float:none; margin-top:20px;}
	.szll ul li .szll_wb .szll_bt{text-align:center;}
	.szll ul li .szll_wb .szll_js{text-align:center;}
	
	.cpxq_t_l{width:100%; float:none;}
	.cpxq_t_r{width:100%; float:none; margin-top:20px;}
	
	.cpxq_b_t a{display:block; border-bottom:1px #ccc solid;}
}